/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0032
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0032.master.item-box   {
		
						background-color: rgb(80, 80, 80);
							
		}
	 .st-0025 .st-0032 .preview-title  ,  .st-0025 .st-0032 .preview-body h1  { 
						color: rgb(253, 13, 13);
						
						letter-spacing: -0.0em;
						
						font-family: Viga;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						margin-bottom: 5px;
							
		}
	 .st-0025 .st-0032 .preview-link-img  {
		
						width: 30px;
						
						margin: 5px;
							
		}
	 .st-0025 .st-0032.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0025 .st-0032 .preview-subtitle  ,  .st-0025 .st-0032 .preview-body h2  { 
						line-height: 1.3em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(253, 13, 13);
						
						letter-spacing: 0em;
						
						font-weight: bold;
						
						margin-top: 5px;
						
						font-family: Arial;
							
		}
	 .st-0025 .st-0032  .preview-content-holder  {
		
						text-align: center;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						background-color: rgba(92, 33, 33, 0);
							
		}
	 .st-0025 .st-0032 .preview-item-links span  ,  .st-0025 .st-0032 #sr-basket-widget *  { 
						color: #ffffff;
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .st-0025 .st-0032 .preview-title-holder  {
		
						text-align: center;
							
		}
	 .st-0025 .st-0032 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0032 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0025 .st-0032 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 20px;
							
		}
	 .st-0025 .st-0032 .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .st-0025 .st-0032  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: bottom;
							
		}
	 .st-0025 .st-0032 .stripe-background  {
		
						margin-top: -135px;
						
						margin-left: -6%;
							
		}
	 .st-0025 .st-0032 .background-div  {
		
						color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0033
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0033.master.item-box   {
		
						position: relative;
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0033 .preview-item-links span:hover  ,  .st-0025 .st-0033 .preview-element.Link.hover-tester  { 
						color: rgba(247, 211, 9, 0.98);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .st-0025 .st-0033 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0033 .preview-item-links  {
		
						text-align: center;
							
		}
	 .st-0025 .st-0033  .preview-content-holder  {
		
						padding-right: 10px;
						
						border-color: rgb(214, 214, 214);
						
						margin-right: 10px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						margin-bottom: 10px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
						
						padding-left: 10px;
							
		}
	 .st-0025 .st-0033 .preview-item-links span  ,  .st-0025 .st-0033 #sr-basket-widget *  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						padding-bottom: 5px;
						
						border-color: rgb(253, 13, 13);
						
						letter-spacing: 0em;
						
						border-width: 0px;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						border-radius: 0px;
						
						padding-top: 5px;
						
						font-family: Arial;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0025 .st-0033 .preview-title  ,  .st-0025 .st-0033 .preview-body h1  { font-size:calc( 10px + ( 26rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 15px;
						
						letter-spacing: 0em;
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						padding-top: 15px;
						
						font-family: Permanent Marker;
						
						background-color: rgb(161, 33, 33);
							
		}
	 .st-0025 .st-0033 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0025 .st-0033 .preview-item-links span:before  ,  .st-0025 .st-0033 .effect-tester  { 
						background-color: rgba(247, 211, 9, 0.98);
							
		}
	 .st-0025 .st-0033 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0025 .st-0033 .stripe-background  {
		
						margin-top: -5px;
							
		}
	 .st-0025 .st-0033 .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 320px;
							
		}
	 .st-0025 .st-0033  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .st-0025 .st-0033 .preview-subtitle  ,  .st-0025 .st-0033 .preview-body h2  { 
						color: rgb(161, 33, 33);
						font-size:calc( 10px + ( 12rem - 10rem ) );
						font-family: Arial;
						
						letter-spacing: 0.3em;
						
						margin-top: 5px;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0015
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0015 .title-holder  {
		
						text-align: center;
							
		}
	 .st-0025 .st-0015 .preview.image-cover  {
		
						min-height: 530px;
							
		}
	 .st-0025 .st-0015 .Title  ,  .st-0025 .st-0015 .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .st-0025 .st-0015  .preview-content-holder  {
		
						margin-right: 15px;
						
						padding-bottom: 0px;
						
						border-color: rgb(239, 239, 239);
						
						max-width: 451px;
						
						padding-right: 0px;
						
						margin-top: 15px;
						
						margin-left: 15px;
						
						padding-top: 0px;
						
						margin-bottom: 15px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: center;
						
						padding-left: 0px;
							
		}
	 .st-0025 .st-0015 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0015 .preview-divider  {
		
						width: 10%;
							
		}
	 .st-0025 .st-0015 .inner-pic  {
		
						color: rgb(255, 255, 255);
						
						opacity: 1.0;
							
		}
	 .st-0025 .st-0015 #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(179, 179, 179);
						
						padding-bottom: 5px;
						
						border-color: rgb(99, 99, 99);
						
						letter-spacing: 0.05em;
						
						border-width: 1px;
						
						padding-right: 15px;
						
						margin-top: 45px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 45px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0025 .st-0015 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: 0%;
							
		}
	 .st-0025 .st-0015 .multi_layout .helper-div.middle-center  {
		
						padding-left: 0%;
						
						padding-right: 0%;
						
						width: 100%;
							
		}
	 .st-0025 .st-0015 .background-div  {
			
		}
	 .st-0025 .st-0015.master.item-box   {
		
						background-color: rgb(80, 80, 80);
							
		}
	 .st-0025 .st-0015 .preview-title  ,  .st-0025 .st-0015 .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 35rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						font-family: 'Playfair Display';
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0015.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0025 .st-0015 .preview-item-links span  ,  .st-0025 .st-0015 #sr-basket-widget *  { 
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						padding-right: 15px;
						
						color: rgb(253, 13, 13);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						border-width: 1px;
						
						margin-right: 0px;
						
						margin-top: 30px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
						
						background-color: rgba(201, 221, 153, 0);
						
						margin-left: 0px;
							
		}
	 .st-0025 .st-0015 .blocks-preview-body  {
		
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	 .st-0025 .st-0015 .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .st-0025 .st-0015 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						border-color: rgb(166, 166, 166);
						
						margin-top: 10px;
						
						width: 50px;
							
		}
	 .st-0025 .st-0015 .blocks-preview-content-holder  {
		
						margin-bottom: 40px;
						
						text-align: left;
						
						margin-top: 45px;
							
		}
	 .st-0025 .st-0015 .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .st-0025 .st-0015 .Subtitle  ,  .st-0025 .st-0015 .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .st-0025 .st-0015 .blocks-preview-subtitle  {
		font-size:calc( 10px + ( 17rem - 10rem ) );	
		}
	 .st-0025 .st-0015 .preview-item-links span:before  ,  .st-0025 .st-0015 .effect-tester  { 
						background-color: rgba(247, 211, 9, 0.98);
							
		}
	 .st-0025 .st-0015  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0025 .st-0015 .preview-item-links span:hover  ,  .st-0025 .st-0015 .preview-element.Link.hover-tester  { 
						color: rgba(247, 211, 9, 0.98);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0015 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0025 .st-0015 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0015 .blocks-preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 30%;
							
		}
	 .st-0025 .st-0015 .blocks-preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .st-0025 .st-0015 .blocks-preview-title  {
		
						font-family: 'Playfair Display';
						
						margin-top: 10px;
							
		}
	 .st-0025 .st-0015 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 11rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						max-width: 400px;
						
						margin-right: 0px;
						
						margin-top: 15px;
						
						margin-left: 0px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	
	 .st-0025 .st-0015 .blocks-preview-item-links .Link  {
		
						padding-right: 0px;
						
						padding-left: 0px;
							
		}
	 .st-0025 .st-0015 .pic-side:after  ,  .st-0025 .st-0015 .item-effect-tester  ,  .st-0025 .st-0015 .sub.item-box:after  { 
						background-color: rgb(234, 243, 25);
							
		}
	 .st-0025 .st-0015 .preview-subtitle  ,  .st-0025 .st-0015 .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(30, 30, 30);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						font-family: Raleway;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






 .st-0015 #el-0189.inner-pic{
				
							background-position : 36.9719% 0%;
					
				} .st-0015 #el-0083.inner-pic{
				
							background-size : 752px;
					
							background-position : 0.71% 21.61%;
					
				} .st-0015 #el-0029.inner-pic{
				
							background-size : 752px;
					
							background-position : 0.71% 21.61%;
					
				} .st-0015 #el-0268.inner-pic{
				
							background-position : 36.9719% 0%;
					
				} .st-0015 #el-0033.inner-pic{
				
							background-size : 752px;
					
							background-position : 0.71% 21.61%;
					
				}































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0022
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0022  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 2000px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .st-0025 .st-0022 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0022 .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						
						border-bottom-width: 2px;
						
						width: 20%;
							
		}
	 .st-0025 .st-0022 .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0025 .st-0022 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0025 .st-0022 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0025 .st-0022 .background-div  {
			
		}
	 .st-0025 .st-0022.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0025 .st-0022 .preview-title  ,  .st-0025 .st-0022 .preview-body h1  { 
						line-height: 1.0em;
						font-size:calc( 10px + ( 90rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: -0.05em;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0025 .st-0022 .preview-item-links span  ,  .st-0025 .st-0022 #sr-basket-widget *  { 
						border-width: 0px;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(62, 62, 62);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						padding-right: 10px;
						
						margin-top: 10px;
						
						padding-left: 10px;
						
						border-radius: 22px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0025 .st-0022 .preview-element.icon-source  {
		
						width: 150px;
							
		}
	 .st-0025 .st-0022 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0022 .preview-item-links span:before  ,  .st-0025 .st-0022 .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0022 .preview-body-holder  {
		
						max-width: 600px;
							
		}
	 .st-0025 .st-0022  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0025 .st-0022 .preview-item-links span:hover  ,  .st-0025 .st-0022 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0022 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0022 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0025 .st-0022 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .st-0025 .st-0022 .middle_layout .helper-div  ,  .st-0025 .st-0022 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0025 .st-0022 .preview-subtitle  ,  .st-0025 .st-0022 .preview-body h2  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.3em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .st-0022 #el-0274.inner-pic{
				
							background-position : 51.7764% 76.3158%;
					
				} .st-0022 #el-0215.inner-pic{
				
							background-position : 51.7764% 76.3158%;
					
				} .st-0022 #el-0188.inner-pic{
				
							background-position : 51.7764% 76.3158%;
					
				} .st-0022 #el-0228.inner-pic{
				
							background-position : 50% 50%;
					
				}





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0014
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0014.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0025 .st-0014 .preview-title  ,  .st-0025 .st-0014 .preview-body h1  { font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						font-family: jaf-bernino-sans;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0014  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 800px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0014 .preview-item-links span  ,  .st-0025 .st-0014 #sr-basket-widget *  { font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(221, 221, 221);
						
						letter-spacing: 0.1em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						font-family: 'Roboto Slab Light';
						
						background-color: rgb(58, 209, 196);
							
		}
	 .st-0025 .st-0014 .preview-item-links span:hover  ,  .st-0025 .st-0014 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(62, 156, 148);
							
		}
	 .st-0025 .st-0014 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0014 .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(253, 13, 13);
						
						letter-spacing: 0em;
						
						max-width: 700px;
						
						font-family: Arial;
							
		}
	 .st-0025 .st-0014 .preview-element.icon-source  {
		
						margin-bottom: 25px;
						
						width: 70px;
							
		}
	 .st-0025 .st-0014  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .st-0025 .st-0014 .preview-subtitle  ,  .st-0025 .st-0014 .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(253, 13, 13);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						font-family: Arial;
							
		}
	 .st-0025 .st-0014 .background-div  {
		
						color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/














/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0009
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0009.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0025 .st-0009 .preview-title  ,  .st-0025 .st-0009 .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0025 .st-0009  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .st-0025 .st-0009 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0009  .preview-content-holder  {
		
						margin-right: 40px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 850px;
						
						padding-right: 0px;
						
						margin-top: 45px;
						
						margin-left: 40px;
						
						padding-top: 0px;
						
						margin-bottom: 45px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(197, 197, 197);
						
						padding-left: 0px;
							
		}
	 .st-0025 .st-0009 .preview-item-links span  ,  .st-0025 .st-0009 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(236, 236, 236);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						border-width: 1px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0009 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0009 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0009 .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						
						width: 15%;
							
		}
	 .st-0025 .st-0009 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0025 .st-0009 .preview-body-holder  {
		
						max-width: 500px;
							
		}
	 .st-0025 .st-0009 .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 15px;
						
						width: 100px;
							
		}
	 .st-0025 .st-0009 .preview-item-links span:hover  ,  .st-0025 .st-0009 .preview-element.Link.hover-tester  { 
						color: rgb(197, 197, 197);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0009 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: 0%;
							
		}
	 .st-0025 .st-0009 .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						max-width: 600px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	
	 .st-0025 .st-0009 .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0025 .st-0009 .middle_layout .helper-div  ,  .st-0025 .st-0009 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0025 .st-0009 .multi_layout .helper-div.middle-center  {
		
						padding-left: 0%;
						
						padding-right: 0%;
						
						width: 100%;
							
		}
	 .st-0025 .st-0009 .preview-subtitle  ,  .st-0025 .st-0009 .preview-body h2  { 
						font-family: 'Playfair Display';
						font-size:calc( 10px + ( 32rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 15px;
						
						line-height: 1.0em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .st-0009 #el-0041 .preview-content-wrapper{
				
							text-align : center;
					
				}

 .st-0009 #el-0041 .preview-content-holder{
				
							text-align : center;
					
				}











 .st-0009 #el-0272.inner-pic{
				
							background-position : 39.5517% 73.4369%;
					
				}






/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0011
 *                                 	 
 ******************************************************************************************************/
	 .st-0025 .st-0011.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0011 .preview-title  ,  .st-0025 .st-0011 .preview-body h1  { 
						font-family: Viga;
						font-size:calc( 10px + ( 32rem - 10rem ) );
						color: rgb(253, 13, 13);
						
						letter-spacing: 0.0em;
						
						margin-bottom: 10px;
						
						line-height: 1.2em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0025 .st-0011 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0025 .st-0011  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 850px;
						
						padding-right: 0px;
						
						margin-top: 45px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 45px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(197, 197, 197);
						
						padding-left: 0px;
							
		}
	 .st-0025 .st-0011 .preview-item-links span  ,  .st-0025 .st-0011 #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(236, 236, 236);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0011 .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	
	 .st-0025 .st-0011 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(237, 234, 229);
							
		}
	 .st-0025 .st-0011 .preview-divider  {
		
						border-color: rgba(241, 231, 8, 0.96);
						
						width: 10%;
							
		}
	 .st-0025 .st-0011 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0025 .st-0011 .preview-body-holder  {
		
						max-width: 500px;
							
		}
	 .st-0025 .st-0011 .inner-pic  {
		
						opacity: 0.85;
						
						color: rgb(255, 255, 255);
						
		    			-webkit-filter: brightness(0.6);	
		}
	 .st-0025 .st-0011 .preview-item-links span:hover  ,  .st-0025 .st-0011 .preview-element.Link.hover-tester  { 
						color: rgb(197, 197, 197);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0025 .st-0011 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0025 .st-0011 .preview-body  {
		
						font-family: Montserrat;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(253, 13, 13);
						
						letter-spacing: 0.2em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	 .st-0025 .st-0011 .preview-element.icon-source  {
		
						width: 190px;
						
						margin-bottom: 15px;
							
		}
	 .st-0025 .st-0011  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .st-0025 .st-0011 .middle_layout .helper-div  ,  .st-0025 .st-0011 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0025 .st-0011 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0025 .st-0011 .preview-subtitle  ,  .st-0025 .st-0011 .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgba(247, 211, 9, 0.98);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: 'Playfair Display';
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .st-0011 #el-0208 .preview-content-holder{
				
							text-align : center;
					
				}







 .st-0011 #el-0165.inner-pic{
				
							background-position : 36.4922% 61.785%;
					
				}




 .st-0011 #el-0208 .preview-content-wrapper{
				
							text-align : center;
					
				}






/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0025
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0025 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .st-0025 .Subtitle  ,  .master .st-0025 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .st-0025 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .st-0025 .Title  ,  .master .st-0025 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .st-0025 .link-wrapper  {
		
						max-width: 1238px;
							
		}
	 .master .st-0025 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .st-0025 .raw-wrapper  {
		
						background-color: rgb(234, 243, 25);
							
		}
	
	 .master .st-0025 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .st-0025 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .st-0025 .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .master .st-0025 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .st-0025 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .st-0025.master.container > #children  {
		
						background-color: rgb(80, 80, 80);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Oranienbaum;
				
						letter-spacing: 0.05em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						line-height: 1.2em;
				
						direction: ltr;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Oranienbaum;
				
						letter-spacing: 0.0em;
				
						line-height: 1.32em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Oranienbaum;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 169px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(253, 13, 13);
					
		}
	
	
	
			#site.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#site.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 219px)!important;
					
		}